@import 'reset.css';
BODY {
font-size:13px;
font-family:Arial, Helvetica, sans-serif;
width:776px;
background:#FFF url(img/bg.png) repeat-y center;
margin:0 auto;
padding:0;
}

#wrapper {
width:746px;
margin:0px auto 0;
border-top: 1px solid #FFF;
}

A {
color:#069;
text-decoration:underline;
cursor:pointer;
}

A:hover {
text-decoration:none;
}

EM {
font-style:italic;
}

#header .logo {
outline:none;
display:block;
width:494px;
height:71px;
float:left;
position: relative;
top: 10px;
}

#navigation {
text-align:center;
float:left;
clear:both;
display:block;
width:752px;
margin:10px 0 5px -2px;
}

#navigation UL A {
font-size:14px;
font-weight:700;
text-decoration:none;
list-style:none;
}

#navigation LI {
text-align:center;
float:left;
height:27px;
display:block;
background:url(img/left-side-h2.png) no-repeat left;
color:#F99900;
padding-left:10px;
line-height:27px;
}

#navigation A:hover {
color:#FA9900;
}

#navigation SPAN {
background:url(img/left-side-h2.png) no-repeat right;
height:27px;
width:189px;
display:block;
padding:0 10px 0 0;
}

#navigation IMG {
padding-right:3px;
}

#search-box {
float:right;
display:block;
width:235px;
margin:25px 0 0;
}
.sitesense P{
    width: 738px;
    height: 30px;
    background: #ECFCF1;
    border: 1px solid #BDF3BD;
    clear: both;
    margin: 0 auto;
    margin-bottom: 5px;
    display: block;
    text-align: center;
    line-height: 30px;
}
.sitesense IMG{
    vertical-align: middle;
}

#main {
margin-top:20px;
}

#advertising-top {
width:728px;
height:90px;
float:left;
margin:0 auto 0 5px;
}

#right-side-main {
float:right;
width:320px;
}

#welcome-box H2 {
color:#069;
font-size:18px;
font-weight:700;
}

#welcome-box P {
padding:5px 0 0 20px;
line-height: 18px;
}

#advertising-box {
margin-top:10px;
padding-left:20px;
}

.school-search-box {
margin-top:10px;
clear:both;
}

.school-search-box H2 {
float:left;
height:27px;
display:block;
background:url(img/left-side-h2.png) no-repeat left;
padding-left:10px;
line-height:27px;
color:#F99900;
font-size:13px;
font-weight:700;
clear:both;
}

.school-search-box H2 SPAN {
background:url(img/left-side-h2.png) no-repeat right;
height:27px;
width:302px;
display:block;
padding:0 10px 0 0;
}

.cssform p {
clear:left;
height:1%;
margin:0;
padding:5px 0 8px 155px;
}

.cssform label {
float:left;
margin-left:-145px;
width:190px;
}

.cssform input[type="text"] {
width:100px;
}

.find-buttom {
margin:10px 0 0 110px;
}

#featured-box-wrapper {
width:743px;
float:left;
clear:both;
margin-top:10px;
}

#featured-box-top {
background:url(img/featured-box-top.png);
height:23px;
}

#featured-box-top H2 {
display:block;
color:#069;
font-size:13px;
font-weight:700;
padding:4px 0 0 10px;
}

#featured-box-bottom {
background:url(img/featured-box-bottom.png);
height:23px;
width:743px;
float:left;
}

#featured-box {
padding-top:5px;
border-left:1px solid #BDF3BD;
border-right:1px solid #BDF3BD;
float:left;
width:741px;
}

#featured-box UL {
width:740px;
display:block;
margin:10px 0 0 25px;
}

#featured-box LI {
float:left;
width:150px;
margin:0 15px 15px 0;
padding:5px;
}

#featured-box IMG {
text-align:center;
border:#BBBFC2 1px solid;
}

#left-side-main {
float:left;
width:426px;
}

#table-box H2 {
float:left;
height:27px;
display:block;
background:url(img/left-side-h2.png) no-repeat left;
padding-left:10px;
line-height:27px;
color:#F99900;
font-size:13px;
font-weight:700;
clear:both;
margin-bottom:5px;
}

#table-box H2 SPAN {
background:url(img/left-side-h2.png) no-repeat right;
height:27px;
width:390px;
display:block;
padding:0 10px 0 0;
}

#table-header {
text-align:center;
float:left;
clear:both;
display:block;
width:100%;
margin-bottom:-24px;
}

#table-header UL {
font-size:13px;
font-weight:700;
text-decoration:none;
color:#FFF;
list-style:none;
}

#table-header A SPAN {
background:url(img/blueHeaderRight.png) no-repeat right top;
display:block;
float:none;
padding:4px 25px 5px;
}

#table-header .orange-tab A {
background:url(img/orangeHeaderLeft.png) no-repeat left top;
padding-left:30px;
}

#table-header .orange-tab A SPAN {
background:url(img/orangeHeaderRight.png) no-repeat right top;
padding-right:55px;
}

#table-box TABLE {
text-align:center;
display:block;
clear:both;
}

.alt,.rankelementodd {
background:#FBFBFB;
border:1px solid #DCDCDC;
}

#breadcrumbs A {
color:#0098E1;
}

#left-side {
float:left;
width:570px;
margin-top:10px;
padding-left:5px;
}

#left-side H1 {
font-size:32px;
font-weight:700;
color:#069;
margin-bottom:7px;
display:block;
padding-bottom:5px;
background:#FFF url(img/orbg.png) no-repeat bottom;
}

#left-side H2 {
font-weight:700;
color:#069;
font-size:16px;
margin-bottom:10px;
}

#left-side H3 {
font-weight:700;
color:#F1AC47;
font-size:18px;
margin-bottom:10px;
}

#left-side UL {
margin-bottom:10px;
list-style:disc;
}

#left-side LI {
margin:0 0 5px 22px;
}

#left-side DT {
margin-bottom:10px;
font-weight:700;
color:#F1AC47;
text-transform:uppercase;
}

.left-box-wrapper {
width:570px;
float:left;
clear:both;
margin-bottom:10px;
}

#left-side .left-box-wrapper H3 {
display:block;
color:#069;
font-size:13px;
font-weight:700;
height:23px;
margin-bottom:0;
padding:4px 0 0 10px;
}

.left-box {
margin-top:-4px;
float:left;
width:568px;
padding:5px 0 0;
}

/* Commented out to fix:  minor ssr formatting bug (167)
#left-side .left-box IMG {
display:block;
margin:0 auto;
}
*/

#left-side .left-box P {
margin:0 10px 5px;
}

#left-side .left-box UL {
list-style:url(img/blueBullet.png);
margin:0 0 0 10px;
}

.left-blue-top {
background:url(img/left-blue-box-top.png) no-repeat;
}

.left-blue-box {
background:url(img/bluegrad.jpg) repeat-x;
border-left:1px solid #ADDFEF;
border-right:1px solid #ADDFEF;
border-bottom:1px solid #ADDFEF;
}

.left-green-top {
background:url(img/left-green-box-top.png) no-repeat;
}

.left-green-box {
background:url(img/greengrad.jpg) repeat-x;
border-left:1px solid #BDF3BD;
border-right:1px solid #BDF3BD;
border-bottom:1px solid #BDF3BD;
}

.left-yellow-top {
background:url(img/left-yellow-box-top.png) no-repeat;
}

.left-yellow-box {
background:url(img/yellowgrad.png) repeat-x;
border-left:1px solid #F7F78C;
border-right:1px solid #F7F78C;
border-bottom:1px solid #F7F78C;
}

#left-side .regular-dt {
margin-bottom:10px;
font-weight:700;
font-style:italic;
text-transform:none;
color:#000;
}

#left-side-table-header {
text-align:center;
float:left;
clear:both;
display:block;
width:100%;
margin-bottom:-40px;
}

#left-side-table-header UL {
font-size:13px;
font-weight:700;
text-decoration:none;
color:#FFF;
list-style:none;
float:left;
margin-left:-22px;
}

#left-side-table-header LI {
background:url(img/blueHeaderMiddle.png) repeat-x center top;
text-align:center;
float:left;
margin-right:-20px;
}

#left-side-table-header A SPAN {
background:url(img/blueHeaderRight.png) no-repeat right top;
display:block;
float:none;
padding:4px 0 5px;
}

#left-side-table-header .oran-tab A {
background:url(img/orangeHeaderLeft.png) no-repeat left top;
}

#left-side-table-header .oran-tab A SPAN {
background:url(img/orangeHeaderRight.png) no-repeat right top;
}

#left-side-table-box TABLE {
text-align:left;
display:block;
clear:both;
}

#left-side-table-box {
float:left;
clear:right;
margin-bottom:10px;
}

#school-info-box {
width:568px;
background:url(img/bluegrad.jpg) repeat-x;
border:1px solid #ADDFEF;
float:left;
margin-bottom:10px;
}

#school-info-box UL {
list-style:none;
}

#school-info-box P {
padding:10px 0 0 10px;
}

#school-info-box-left {
width:334px;
float:left;
margin-top:-10px;
}

#school-info-box-left UL {
margin:0 0 0 -12px;
}

#school-info-box-left LI {
margin-top:7px;
}

#school-info-box-right {
width:234px;
float:right;
}

#school-info-table-header {
text-align:center;
float:left;
clear:both;
display:block;
width:100%;
margin-bottom:-44px;
}

#school-info-table-header UL {
font-size:13px;
font-weight:700;
text-decoration:none;
color:#FFF;
list-style:none;
float:right;
}

#school-info-table-header A SPAN {
background:url(img/blueHeaderRight.png) no-repeat right top;
display:block;
float:none;
padding:4px 90px 5px;
}

#school-info-table-header SPAN {
float:none;
width:136px;
}

#school-info-table-box TABLE {
text-align:left;
display:block;
clear:both;
margin-bottom:10px;
}

#school-info-table-box TD {
height:22px;
vertical-align:middle;
padding-left:5px;
}

#map {
width:560px;
height:400px;
border:solid 1px #000;
margin-top:10px;
}

#map-bottom {
background:#D0D0D0;
width:562px;
height:50px;
float:left;
clear:right;
}

#map-bottom UL {
margin-left:90px;
}

#map-bottom LI {
float:left;
list-style:none;
padding:0 0 0 35px;
}

.legaltext {
font-size:11px;
}

#right-side {
float:right;
width:160px;
margin-top:52px;
clear:right;
}

#right-side H3 {
font-weight:700;
color:#F1AC47;
font-size:16px;
margin-bottom:10px;
}

#school-list IMG {
text-align:center;
background:#FBFBFB;
border:1px solid #BBBFC2;
-webkit-border-radius:3px;
-moz-border-radius:3px;
padding:5px;
}

#footer {
float:left;
margin-top:10px;
clear:both;
}

#footer UL {
margin-left:35px;
}

#footer LI {
float:left;
font-weight:700;
border-right:1px solid #069;
padding:0 10px;
}

#footer LI.no-border {
border-right:none;
}

#footer li a {
text-decoration: none;
}

#copyright {
clear:both;
text-align:center;
font-size:11px;
padding-top:10px;
margin-left:30px;
padding-bottom:5px;
}

.red {
color:red;
}

#left-side .no-li-space {
margin:0 0 0 22px;
}

.googleSubmit {
margin-left:3px;
width:55px;
}

STRONG,#left-side STRONG {
font-weight:700;
}

#navigation A,#breadcrumbs A:hover,#breadcrumbs A:visited {
color:#069;
}

#featured-box P,.center,#school-list P {
text-align:center;
}

#table-header LI,#school-info-table-header LI {
background:url(img/blueHeaderMiddle.png) repeat-x center top;
text-align:center;
float:left;
margin-right:2px;
}

#table-header A,#left-side-table-header A,#school-info-table-header A {
color:#FFF;
background:url(img/blueHeaderLeft.png) no-repeat left top;
float:left;
padding-left:0;
text-decoration:none;
cursor:text;
margin:0;
}

#table-header LI.orange-tab,#left-side-table-header LI.oran-tab,#left-side-table-header LI.first-tab {
background:url(img/orangeHeaderMiddle.png) repeat-x center top;
}

#table-box TABLE .text-left,#left-side-table-box TABLE .text-left {
text-align:left;
padding-left:5px;
}

#table-box TD,#left-side-table-box TD {
height:22px;
vertical-align:middle;
}

#left-side P,#left-side DD,#school-list LI {
margin-bottom:10px;
}

#left-side .left-box LI {
padding-right:20px;
}

.school-list-other,#school-list UL {
margin-top:17px;
}

#left-side-table-header .first-tab A {
background:url(img/orangeHeaderLeft.png) no-repeat left top;
padding-left:60px;
}

#left-side-table-header .first-tab A SPAN {
background:url(img/orangeHeaderRight.png) no-repeat right top;
padding-right:60px;
}

#left-side-table-header .second-tab A {
padding-left:115px;
}

#left-side-table-header .second-tab A SPAN {
padding-right:115px;
}

#left-side-table-header .third-tab A {
padding-left:20px;
}

#left-side-table-header .b-tab A {
padding-left:105px;
}

#left-side-table-header .b-tab A SPAN {
padding-right:105px;
}

#left-side-table-header .c-tab A {
padding-left:22px;
}

#left-side-table-header .c-tab A SPAN {
padding-right:23px;
}

#left-side-table-header .third-tab A SPAN {
padding-right:20px;
}

span.left {
position: absolute;
left: 0;
}
span.right {
position: absolute;
right: 0;
}
div.line {
position: relative;
text-align: center;
width: 98%;
font-size:10pt;
font-family:Arial, Helvetica, sans-serif;
color:#000;
font-weight:400;
}